## rust-sql-builder 3.1.1

=== debian/changelog ===
rust-sql-builder (3.1.1-1) unstable; urgency=medium

  * Package sql-builder 3.1.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 14 Jul 2024 18:40:12 +0200
