=== debian/control ===
Source: rust-sql-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sql-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sql-builder
X-Cargo-Crate: sql-builder
Rules-Requires-Root: no

Package: librust-sql-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-sql-builder+default-dev (= ${binary:Version}),
 librust-sql-builder-3-dev (= ${binary:Version}),
 librust-sql-builder-3+default-dev (= ${binary:Version}),
 librust-sql-builder-3.1-dev (= ${binary:Version}),
 librust-sql-builder-3.1+default-dev (= ${binary:Version}),
 librust-sql-builder-3.1.1-dev (= ${binary:Version}),
 librust-sql-builder-3.1.1+default-dev (= ${binary:Version})
Description: Simple SQL code generator - Rust source code
 Source code for Debianized Rust crate "sql-builder"
