=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sql-builder 3.1.1 --all-targets --all-features
Features: test-name=rust-sql-builder:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sql-builder 3.1.1 --all-targets
Features: test-name=librust-sql-builder-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sql-builder 3.1.1 --all-targets --no-default-features
Features: test-name=librust-sql-builder-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
